*{ margin:0 auto; padding:0; list-style:none; font-size:14px;}/*---该css reset仅用于demo，请自行换成适合您自己的css reset---*/
html { height:100%;}
body { height:100%; text-align:center;}
.centerDiv { display:inline-block; zoom:1; *display:inline; vertical-align:middle; text-align:center; width:100%;}
.hiddenDiv { height:100%; overflow:hidden; display:inline-block; width:1px; overflow:hidden; margin-left:-1px; zoom:1; *display:inline; *margin-top:-1px; _margin-top:0; vertical-align:middle;}

.header{ width:940px; height:110px; text-align:left;}
.logo{ width:570px; height:70px; float:left; padding-top:30px;}


.Main_bg{ width:100%; height:530px;}
.login_k{ width:340px; height:530px; padding-left:600px;}
.login{ width:336px; height:400px; float:left; padding-top:115px; background:url(../images/Login_bg.png) no-repeat right 105px; text-align:left}

.login ul{ margin:0; padding:0; padding-top:5px; padding-left:30px;}
.login ul li{ margin:0; padding:0; list-style:none;}
.user_txt{ width:306px; height:30px; line-height:25px; color:#333; font-size:12px}
.user_txt td{ color:#000; font-size:12px}
.user_txt td span{ font-family:Arial, Helvetica, sans-serif}
.user_txt td a{ color:#0088CC; text-decoration:none;}
.user_txt td a:hover{ color:#FF0000; text-decoration:underline;}
.Username{width:306px; height:30px;}
.Username input{ width:263px; height:28px; border:1px solid #C1C1C1; padding-left:5px; color:#000;}
.Login_nr2{ width:300px; height:50px;padding-left:46px; font-size:12px; padding-top:10px;}
.Point{ width:306px; height:14px;padding-left:30px; line-height:14px; color:#FF0000; font-size:14px}
.Login_nr2 td{ font-size:12px}
.Login_nr2 td a{ color:#0088CC; text-decoration:none;}
.Login_nr2 td a:hover{ color:#FF0000; text-decoration:underline;}
.log_zc{ width:306px; height:40px; padding-left:30px; border-top:1px solid #E9EDEC; line-height:40px; color:#999999;}
.log_zc a{ color:red; font-weight:bold; text-decoration:none;}
.log_zc a:hover{ text-decoration:underline;}
.footer{width:940px; height:38px; text-align:left; font-size:14px; color:#666; padding-top:15px;}
.footer a{ color:#666; text-decoration:none;font-size:14px}
.footer a:hover{ text-decoration:underline}
.Login_nr3{ width:306px; height:30px;padding-left:30px;}
.Login_nr3 td{font-size:14px;color:#333333;}
.usernameh{width:306px; height:30px;}
.yzmbg input{ width:188px;height:28px; border:1px solid #bdbdbd; color:#000; margin-right:16px;}
.yzm{ width:116px; height:30px;}
.put1 input{ width:202px; height:39px; line-height:39px;background:url(../images/wbk.jpg) no-repeat left top; border:0; padding-left:0px;}
.put2 input{ width:52px; height:39px; line-height:39px;background:url(../images/wbk.jpg) no-repeat left top; border:0; padding-left:0px;}
.user{ font-size:14px; color:#333333;}
.prompt{ width:272px; height:38px; background:url(../images/tishik.jpg) no-repeat left center;
 line-height:38px; padding-left:9px; color:#CC3300; font-size:12px}
.dlbu input{ border:none;width:129px; height:40px; background:url(../images/dlann.jpg) no-repeat left center; color:#fff; font-size:16px; line-height:40px; text-align:center; text-decoration:none;}
.dlbu2 input{ border:none;width:129px; height:40px; background:url(../images/chongzhi.jpg) no-repeat left center; color:#333; font-size:16px; line-height:40px; text-align:center; text-decoration:none;}
.yhzc a{text-decoration:none;color:#006bd0; font-size:16px;}